This version is outdated! Click here to see latest
Npms_big

supertest

2.0.0

SuperAgent driven library for testing HTTP servers

(superagent, request, tdd, bdd, http, test, testing)

Critical or Security advisories for 2.0.0

This version doesn't have any advisory. Want to report one?

Changelog for 2.0.0

PR-347 - Update to superagent ^2.0.0 (thanks @saintedlama)

Dependencies for 2.0.0

Name Requirement Status
~1.15.0

~1.4.1

^2.8.0

^7.0.0

~4.14.0

1.x

~2.5.3

~10.0.0

^2.0.0

My projects using supertest

Name Locked version Requirement
You should be logged in to see which of your projects use supertest.